CLOSEST Gazebo/Blue box
Gazebo/Red box: local (zanovo, zanovo) global (6.0, 5.0)
Gazebo/Green box: local (zanovo, zanovo) global (1.5, 3.0)
Gazebo/Blue box: local (zanovo, zanovo) global (7.0, 4.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (4.5, 3.5)
